.stsb_mini_product_name_wrapper{
	height: 50.41px;
	overflow: hidden;
}

.elementor-widget-pm-product-action-button {
    display: block;
}

.stsb_pm_summary {
    display: none;
}

@media (min-width: 1200px) {
    .col-xl-3 {
        width: 33%;
    }
}

.featured-products >h2 {
    margin-bottom: 2rem;
}

.productos {
    padding: 0 20px;
}

.submenu .e-n-tab-title-text{
	background-color:#f7f7f7 ;
}

.category-top-menu, .featured-products {
    font-family: "Inter", Sans-serif;
	color: var(--e-global-color-text);
}

.active_filters {
    background: #ffffff;
}

.elementor-repeater-item-4fadedd{
display:none;
}

.stsb_grid_wrapper > div > .e-con-boxed {
    border: none !important;
}